.availabilities {
  display: grid;
  justify-content: space-between;
  grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
  grid-column-gap: 30px;
}

.operation {
  flex-basis: calc(50% - 15px);
  flex-shrink: 0;
  flex-grow: 1;
  min-width: 400px;

  padding: 25px 12px;

  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  justify-content: space-between;
  grid-gap: 5px;
}

select {
  min-width: calc(8ch + 60px);
}

section[role="alert"] {
  background-color: var(--error-fields);
  border: 0.5px solid var(--error);
  border-radius: 10px;

  padding: 11px 18px;
  margin-bottom: 30px;

  & button {
    float: right;
    /* Make the hitbox a bit bigger */
    margin: -5px -15px;
    padding: 5px 15px;
  }
}
